## kbruch 19.12.0

=== debian/changelog ===
kbruch (4:19.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Switch Vcs-* fields to salsa.debian.org.
  * Add the configuration for the CI on salsa.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5
    - bump Qt to 5.9.0
    - bump KF packages to 5.46.0
    - explicitly add gettext
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Use https for Format in copyright.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Stop installing TODO as documentation, as it is not useful for users.
  * Drop the migration from kbruch-dbg, no more needed after two Debian stable
    releases.

 -- Pino Toscano <pino@debian.org>  Mon, 06 Jan 2020 07:39:56 +0100
