=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,8 @@
 add_subdirectory( pics ) 
 
 ########### next target ###############
+
+ecm_setup_version(${KDE_APPLICATIONS_VERSION} VARIABLE_PREFIX KBRUCH VERSION_HEADER kbruch_version.h)
 
 include_directories( ${CMAKE_CURRENT_BINARY_DIR} )
