=== debian/changelog ===
kbruch (4:20.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.12.0).
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh copyright information.
  * Build with hardening=+all build hardening flag.
  * Drop kde-l10n migration rules, not needed anymore after 2 stable releases.
  * Borrow mimimal upstream signing key from k3b.
  * Refresh upstream metadata:
    - add Bug-Database and Bug-Submit
    - drop Contact and Name fields already present in machine readable
      copyright
    - move VCS URLs to invent.kde.org
  * Bump debhelper compatibility level to 13.
  * Update project homepage.
  * Set Rules-Requires-Root: no in control file.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Dec 2020 00:47:34 +0100
