=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.46.0~),
                gettext,
                libkf5config-dev (>= 5.46.0~),
@@ -17,18 +17,17 @@
                libkf5xmlgui-dev (>= 5.46.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.5.0
-Homepage: https://projects.kde.org/projects/kde/kdeedu/kbruch
+Standards-Version: 4.5.1
+Homepage: https://apps.kde.org/en/kbruch
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kbruch
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kbruch.git
+Rules-Requires-Root: no
 
 Package: kbruch
 Architecture: any
 Section: math
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: khelpcenter
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
 Description: fraction learning aid for KDE
  KBruch is an aid for learning how to calculate with fractions.
  .
