=== src/CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 ########### next target ###############
 
-ecm_setup_version(${KDE_APPLICATIONS_VERSION} VARIABLE_PREFIX KBRUCH VERSION_HEADER kbruch_version.h)
+ecm_setup_version(${RELEASE_SERVICE_VERSION} VARIABLE_PREFIX KBRUCH VERSION_HEADER kbruch_version.h)
 
 include_directories( ${CMAKE_CURRENT_BINARY_DIR} )
 
@@ -40,6 +40,7 @@
 target_link_libraries(kbruch
     KF5::ConfigCore
     KF5::ConfigGui
+    KF5::CoreAddons
     KF5::Crash
     KF5::I18n
     KF5::WidgetsAddons
