=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kbruch
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
@@ -18,17 +19,17 @@
                libkf5xmlgui-dev (>= 5.90.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Homepage: https://apps.kde.org/en/kbruch
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kbruch
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kbruch.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kbruch
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kbruch
 Rules-Requires-Root: no
 
 Package: kbruch
 Architecture: any
 Section: math
-Depends: ${misc:Depends}, ${shlibs:Depends},
-Suggests: khelpcenter,
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Suggests: khelpcenter
 Description: fraction learning aid for KDE
  KBruch is an aid for learning how to calculate with fractions.
  .
